.card-text {
    position: relative;
    padding: 24px;
    background: var(--bg);
    border-width: 3px;
    border-bottom-width: 6px;
    border-style: solid;
    border-color: var(--border);
    border-radius: 24px;
    overflow: hidden;
    width: 100%;
}

.card-text__img {
    position: absolute;
    top: -16px;
    right: -16px;
    width: auto;
    height: auto;
    pointer-events: none;
    z-index: 0;
}

.card-text__content {
    position: relative;
    gap: 16px;
    z-index: 1;
}